Announcement

Collapse
No announcement yet.

"msdtc bridge 3.0.0.0 corruption"

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • "msdtc bridge 3.0.0.0 corruption"

    On a 2003 Standard server I keep getting an error message saying I have corruption in "msdtc bridge 3.0.0.0"

    Any idea how to solve this? It seems to be preventing my backups from completing.

    I thought it was related to dot net stuff but I ran the verifyer on all versions and it came up clean each time.

    Thanks in advance for any ideas?

  • #2
    Re: "msdtc bridge 3.0.0.0 corruption"

    Originally posted by Tomecole View Post
    On a 2003 Standard server I keep getting an error message saying I have corruption in "msdtc bridge 3.0.0.0"

    Any idea how to solve this? It seems to be preventing my backups from completing.

    I thought it was related to dot net stuff but I ran the verifyer on all versions and it came up clean each time.

    Thanks in advance for any ideas?
    It looks like it may be caused by a bad install of .Net 3/3.5

    https://www.google.com.au/?gfe_rd=cr...0.0+corruption

    Try removing this and re-installing and see what happens.

    Comment

    Working...
    X